## org.eclipse.datatools.connectivity.oda.util.manifest
Class ConnectionProfileProperty

    java.lang.Object
      org.eclipse.datatools.connectivity.oda.util.manifest.ConnectionProfileProperty

public class ConnectionProfileProperty
extends java.lang.Object

The property definition that references an ODA connection profile.

Field Summary
`static java.lang.String` `PROFILE_NAME_PROP_KEY`
`static java.lang.String` `PROFILE_STORE_FILE_PATH_PROP_KEY`
`static java.lang.String` `PROFILE_STORE_FILE_PROP_KEY`

Constructor Summary
`ConnectionProfileProperty()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PROFILE_NAME_PROP_KEY

    public static final java.lang.String PROFILE_NAME_PROP_KEY

See Also:
  Constant Field Values

### PROFILE_STORE_FILE_PATH_PROP_KEY

    public static final java.lang.String PROFILE_STORE_FILE_PATH_PROP_KEY

See Also:
  Constant Field Values

### PROFILE_STORE_FILE_PROP_KEY

    public static final java.lang.String PROFILE_STORE_FILE_PROP_KEY

See Also:
  Constant Field Values

Constructor Detail

### ConnectionProfileProperty

    public ConnectionProfileProperty()

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.